@charset "UTF-8";
.fz-40 {
  font-size: 40px; }
  @media (max-width: 1499px) {
    .fz-40 {
      font-size: 28px; } }
  @media (max-width: 767px) {
    .fz-40 {
      font-size: 18px; } }

.fz-28 {
  font-size: 28px; }

.fz-24 {
  font-size: 24px; }

.fz-20 {
  font-size: 20px; }
  @media (max-width: 767px) {
    .fz-20 {
      font-size: 12px; } }

.fz-18 {
  font-size: 18px; }
  @media (max-width: 767px) {
    .fz-18 {
      font-size: 14px; } }

.fz-16 {
  font-size: 16px; }
  @media (max-width: 767px) {
    .fz-16 {
      font-size: 14px; } }

.fz-15 {
  font-size: 15px; }
  @media (max-width: 767px) {
    .fz-15 {
      font-size: 12px; } }

.fz-14 {
  font-size: 14px; }
  @media (max-width: 1499px) {
    .fz-14 {
      font-size: 12px; } }

.fz-12 {
  font-size: 12px; }
  @media (max-width: 767px) {
    .fz-12 {
      font-size: 10px; } }

.select {
  position: relative;
  display: flex;
  width: 210px;
  height: 32px; }
  @media (min-width: 1200px) {
    .select:hover .select-head__title {
      color: #DEB136; }
    .select:hover .select-head .icon {
      fill: #DEB136; } }
  .select.active .select-head__title {
    color: #DEB136; }
  .select.active .select-body {
    z-index: 50;
    transition: transform 0.2s;
    transform: none; }
    @media (max-width: 767px) {
      .select.active .select-body {
        transform: translateX(-50%) scaleY(1); } }
  .select .select-head {
    position: relative;
    display: inline-flex;
    align-items: center;
    width: 100%;
    padding: 0 10px;
    cursor: pointer; }
    .select .select-head__title {
      display: inline-flex;
      transition: color 0.3s;
      color: #2B2A29;
      white-space: nowrap; }
    .select .select-head .icon {
      display: flex;
      align-items: center;
      justify-content: center;
      margin-left: 7px;
      transition: fill 0.3s;
      fill: #2B2A29; }
  .select .select-body {
    position: absolute;
    z-index: 0;
    top: calc(100% + 5px);
    right: 0;
    left: 0;
    overflow: auto;
    width: 100%;
    min-width: 150px;
    height: auto;
    margin: 0;
    padding: 0;
    transition: transform 0.3s, top 0.3s;
    transform: scaleY(0);
    transform-origin: top right;
    border-radius: 2px;
    background: #fff;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.25);
    will-change: transform; }
    @media (max-width: 767px) {
      .select .select-body {
        left: 50%;
        transform: translateX(-50%) scaleY(0); } }
  .select .select-list {
    overflow-y: auto;
    max-height: 350px;
    text-align: left; }
  .select .nav-default-l2-link__text {
    position: relative;
    padding: 7px 10px;
    cursor: pointer;
    transition: background 0.3s, color 0.3s;
    color: #2b2a28;
    line-height: 1.2; }
    @media (max-width: 767px) {
      .select .nav-default-l2-link__text {
        font-size: 16px;
        font-weight: 400; } }
    .select .nav-default-l2-link__text.active {
      text-decoration: underline;
      pointer-events: none;
      font-weight: bold;
      text-decoration-color: #f5e570; }
    .select .nav-default-l2-link__text:hover {
      color: #aaa;
      background-color: #fafafa; }

.radio-option input[type="radio"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  appearance: none; }

.radio-option__input {
  position: absolute;
  opacity: 0;
  width: 1px;
  height: 1px; }

.radio-option__caption {
  position: relative;
  padding: 5px 7px;
  cursor: pointer;
  transition: background 0.3s, color 0.3s;
  white-space: nowrap;
  color: #aaaaaa;
  display: flex;
  align-items: center; }
  .radio-option__caption .icon {
    transition: all 0.3s ease;
    flex: 0 0 auto;
    fill: #aaaaaa; }
  .radio-option__caption:checked {
    text-decoration: underline;
    pointer-events: none;
    font-weight: bold;
    text-decoration-color: #f5e570; }
  .radio-option__caption:hover {
    color: #DEB136;
    background-color: #fafafa; }
    .radio-option__caption:hover .icon {
      fill: #DEB136; }

.radio-option.selected .radio-option__caption {
  text-decoration: none;
  pointer-events: none;
  opacity: 0.7; }

.delivery-select {
  width: 100%;
  height: 40px;
  border: 1px solid #ebebeb;
  border-radius: 2px; }
  .delivery-select .select-head__title {
    color: #DEB136; }
  .delivery-select .select-head .icon {
    margin-left: auto; }

.select--profil {
  width: auto;
  height: 40px;
  border: 1px solid #ebebeb;
  border-radius: 2px; }

.select--links-block {
  width: auto;
  margin: 0 0 0 20px; }
  .select--links-block .select-head {
    position: relative;
    padding: 0; }
    .select--links-block .select-head::before {
      position: absolute;
      top: calc(100% - 3px);
      left: 0;
      opacity: 0;
      width: 0;
      height: 3px;
      content: "";
      transition: width 0.4s, opacity 0.4s;
      background: #DEB136; }
    .select--links-block .select-head__title {
      margin: 8px 8px 8px 0;
      white-space: nowrap;
      color: #aaa;
      font-family: "OpenSans", Arial, Verdana, sans-serif;
      font-size: 14px;
      font-weight: 600;
      line-height: 1; }
    .select--links-block .select-head .icon {
      display: flex;
      align-items: center;
      justify-content: center;
      margin-left: 0;
      transition: fill 0.3s;
      fill: #aaa; }
  @media (min-width: 1200px) {
    .select--links-block:hover .select-head::before {
      opacity: 1;
      width: 100%;
      transition: width 0.4s, opacity 0.4s; }
    .select--links-block:hover .select-head__title {
      color: #aaa; } }
  @media (min-width: 768px) {
    .select--links-block {
      margin: 10px 32px; }
      .select--links-block .select-head__title {
        font-size: 24px; } }

.form-group {
  position: relative;
  width: 100%;
  font-family: "TTNorms", Arial, Verdana, sans-serif; }
  .form-group.has-error .form-control {
    border-color: #EB5757; }
    .form-group.has-error .form-control:focus {
      border-color: #EB5757; }
  .form-group.has-error .help-block {
    position: absolute;
    top: calc(100% + 0px);
    left: 0;
    color: #EB5757;
    font-size: 12px; }
    @media (max-width: 767px) {
      .form-group.has-error .help-block {
        font-size: 14px; } }
  .form-group .checkbox label a {
    margin: 0 5px;
    text-decoration: underline;
    color: #2B2A29; }
    .form-group .checkbox label a:hover {
      text-decoration: none; }

.form-group--margin:not(:last-child) {
  margin-bottom: 19px; }

.form-control {
  box-sizing: border-box;
  width: 100%;
  padding: 6px 13px 7px 13px;
  transition: all 0.3s, border 0.3s;
  color: #2B2A29;
  border-radius: 3px;
  outline: none;
  font-size: 16px;
  line-height: 1.5; }
  @media (min-width: 1024px) {
    .form-control:hover {
      cursor: pointer;
      border-color: #aaaaaa; } }
  .form-control:focus {
    background-color: #fff;
    border-color: #aaaaaa; }
  @media (max-width: 767px) {
    .form-control {
      padding: 12px 15px;
      font-size: 12px; } }
  @media (max-width: 575px) {
    .form-control {
      padding: 7px 15px; } }
  .form-control::placeholder {
    color: rgba(170, 170, 170, 0.5);
    font-size: 16px;
    font-weight: 400; }
  .form-control--v1 {
    height: 40px;
    border-radius: 6px;
    border: 1px solid #e4e4e4; }
    @media (max-width: 1499px) {
      .form-control--v1 {
        height: 36px; } }
  .form-control--v2 {
    height: 36px;
    border-bottom: 1px solid #707070; }

.form-control-label {
  font-size: 16px;
  margin-bottom: 7px;
  display: block; }
  @media (max-width: 767px) {
    .form-control-label {
      font-size: 14px; } }
  .form-control-label .label-required {
    color: #eb5757;
    font-size: 18px; }

.form-control--textarea {
  font-family: "TTNorms", Arial, Verdana, sans-serif;
  font-size: 15px;
  color: #2B2A29;
  height: 100px; }
  @media (max-width: 767px) {
    .form-control--textarea {
      height: 36px; } }

.form-control--margin {
  margin-bottom: 27px; }
  @media (max-width: 767px) {
    .form-control--margin {
      margin-bottom: 17px; } }

.checkbox {
  position: relative;
  display: flex;
  align-items: center; }
  .checkbox__label {
    background-color: transparent;
    font-size: 20px;
    font-weight: 300;
    margin-left: 16px;
    color: #2B2A29; }
    @media (max-width: 767px) {
      .checkbox__label {
        font-size: 14px; } }
  .checkbox__descr {
    font-size: 13px;
    color: #757575;
    margin-left: 10px;
    white-space: normal; }
    .checkbox__descr a {
      color: #DEB136;
      text-decoration: underline; }
      @media (min-width: 1200px) {
        .checkbox__descr a:hover {
          cursor: pointer;
          color: #DEB136;
          text-decoration: none; } }
    @media (max-width: 767px) {
      .checkbox__descr {
        white-space: inherit; } }
    @media (max-width: 575px) {
      .checkbox__descr {
        font-size: 12px;
        margin-left: 10px; } }
  .checkbox__descr--mw {
    max-width: 550px;
    white-space: normal; }
  .checkbox input {
    position: absolute;
    top: 0;
    left: 0;
    visibility: hidden;
    opacity: 0;
    width: 2px;
    height: 2px; }
  .checkbox label {
    display: flex;
    cursor: pointer;
    transition: color 0.3s;
    color: #696969;
    font-size: 16px;
    align-items: center; }
    @media (max-width: 767px) {
      .checkbox label {
        font-size: 16px;
        font-weight: 400;
        padding-right: 14px; } }
  .checkbox label:before {
    position: static;
    flex: 0 0 auto;
    left: 0;
    top: 0;
    display: block;
    box-sizing: border-box;
    width: 18px;
    height: 18px;
    content: "";
    user-select: none;
    transition: box-shadow 0.2s, border 0.2s;
    border: 1px solid #e4e4e4;
    border-radius: 1px;
    background-repeat: no-repeat;
    background-position: 50% 100%;
    background-size: contain;
    border-radius: 0px;
    background-color: #fff; }
    @media (max-width: 767px) {
      .checkbox label:before {
        width: 14px;
        height: 14px; } }
  .checkbox input:disabled ~ label {
    cursor: no-drop; }
  .checkbox input:checked ~ label {
    color: #000; }
  .checkbox input:checked ~ label:before {
    background-color: #DEB136;
    background-image: url("data:image/svg+xml,%3Csvg width='11' height='9' viewBox='0 0 11 9' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M2.08205 3.3203C1.7757 2.86077 1.15483 2.7366 0.6953 3.04295C0.235771 3.3493 0.111597 3.97017 0.41795 4.4297L2.08205 3.3203ZM10.2894 2.23894C10.6284 1.80299 10.5499 1.17472 10.1139 0.835648C9.67799 0.496578 9.04972 0.575112 8.71065 1.01106L10.2894 2.23894ZM5.1018 7.27983L4.31244 6.66589L5.1018 7.27983ZM0.41795 4.4297L2.64834 7.77529L4.31244 6.66589L2.08205 3.3203L0.41795 4.4297ZM5.89115 7.89377L10.2894 2.23894L8.71065 1.01106L4.31244 6.66589L5.89115 7.89377ZM2.64834 7.77529C3.40557 8.91114 5.05305 8.97133 5.89115 7.89377L4.31244 6.66589L4.31244 6.66589L2.64834 7.77529Z' fill='%23FAFAFB'/%3E%3C/svg%3E%0A");
    background-size: auto;
    background-position: center; }
  .checkbox input:disabled ~ label:before {
    background-color: rgba(224, 224, 224, 0.5); }
  .checkbox input:checked:disabled ~ label:before {
    background-color: rgba(224, 224, 224, 0.5);
    background-image: url("data:image/svg+xml,%3Csvg width='16' height='12' viewBox='0 0 16 12' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1 6.55556L6.38462 11L15 1' stroke='%23E35205' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
    background-size: auto;
    background-position: 3px center; }
  @media (min-width: 1200px) {
    .checkbox input:not(:disabled) ~ label:hover:before {
      border-color: #DEB136; } }

.checkbox--big label {
  height: 24px;
  padding-left: 32px;
  color: #aaaaaa; }

.checkbox--big label:before {
  width: 24px;
  height: 24px; }

.checkbox-slider {
  position: relative; }
  .checkbox-slider input {
    position: absolute;
    top: 0;
    left: 0;
    visibility: hidden;
    opacity: 0;
    width: 1px;
    height: 1px; }
  .checkbox-slider .sublable {
    font-size: 16px;
    color: #DEB136;
    font-weight: 400;
    padding-left: 50px; }
  .checkbox-slider label {
    width: 40px;
    height: 20px;
    border-radius: 30px;
    background-color: #d2d5d6;
    cursor: pointer;
    transition: color 0.3s;
    color: #000;
    position: relative;
    display: flex;
    font-size: 26px;
    font-weight: 700;
    white-space: nowrap; }
    @media (min-width: 1024px) {
      .checkbox-slider label:hover {
        cursor: pointer; }
        .checkbox-slider label:hover:after {
          position: absolute;
          content: "";
          background-color: #64b08c; } }
    @media (max-width: 767px) {
      .checkbox-slider label {
        font-size: 18px; } }
    @media (max-width: 575px) {
      .checkbox-slider label {
        font-size: 16px;
        font-weight: 400; } }
    .checkbox-slider label:before {
      position: absolute;
      content: "";
      display: none; }
    .checkbox-slider label:after {
      position: absolute;
      content: "";
      width: 16px;
      height: 16px;
      border-radius: 50%;
      background-color: #fff;
      top: 2px;
      left: 2px;
      transition: all 0.3s ease; }
  .checkbox-slider input:checked ~ label {
    background-color: #64b08c; }
    @media (min-width: 1024px) {
      .checkbox-slider input:checked ~ label:hover {
        cursor: pointer; }
        .checkbox-slider input:checked ~ label:hover:after {
          position: absolute;
          content: "";
          background-color: #fff; } }
    .checkbox-slider input:checked ~ label:after {
      position: absolute;
      content: "";
      left: 22px; }
  .checkbox-slider .checkbox__auth {
    color: #DEB136;
    margin-left: 10px;
    font-size: 16px; }
    @media (max-width: 767px) {
      .checkbox-slider .checkbox__auth {
        font-size: 14px; } }

.custom-select {
  background-color: transparent;
  height: 46px;
  padding: 0px 12px;
  display: flex;
  align-items: center;
  position: relative;
  z-index: 11;
  border-radius: 2px;
  border: none;
  transition: all 0.3s ease;
  padding-right: 25px; }
  @media (max-width: 575px) {
    .custom-select {
      height: 32px; } }
  @media (min-width: 1024px) {
    .custom-select:hover {
      cursor: pointer; }
      .custom-select:hover .custom-select__selected {
        color: #DEB136; }
      .custom-select:hover .custom-select__trigger {
        fill: #DEB136; } }
  .custom-select.active {
    z-index: 100; }
    .custom-select.active .custom-select__overflow {
      max-height: 300px; }
    .custom-select.active .custom-select__trigger {
      transform: rotate(-90deg); }
    .custom-select.active .custom-select__selected-list {
      display: none; }
  .custom-select.overflow .custom-select__overflow {
    overflow: auto; }
    .custom-select.overflow .custom-select__overflow::-webkit-scrollbar {
      width: 4px;
      /* ширина для вертикального скролла */
      height: 4px;
      /* высота для горизонтального скролла */
      border-radius: 0px;
      background-color: #f5f5f5; }
    .custom-select.overflow .custom-select__overflow::-webkit-scrollbar-thumb {
      background-color: #DEB136;
      border-radius: 0em; }
      .custom-select.overflow .custom-select__overflow::-webkit-scrollbar-thumb:hover {
        background-color: #828282; }
  .custom-select__input {
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
    position: absolute; }
  .custom-select__overflow {
    position: absolute;
    top: calc(100% + 12px);
    right: 0px;
    left: 0;
    max-height: 0px;
    overflow: hidden;
    transition: all 0.3s ease;
    z-index: 25;
    box-shadow: 0px 0px 12px rgba(21, 94, 164, 0.2);
    border-radius: 8px; }
  .custom-select__selected-list {
    position: absolute;
    left: 0px;
    padding: 0px 16px;
    right: 0px;
    top: 0;
    bottom: 0;
    z-index: 2;
    background-color: #fff;
    display: flex;
    align-items: flex-start;
    pointer-events: none;
    border-radius: 5px;
    padding-top: 4px;
    padding-bottom: 4px;
    opacity: 0;
    visibility: hidden;
    max-width: calc(100% - 40px);
    overflow: hidden; }
    @media (max-width: 1199px) {
      .custom-select__selected-list {
        flex-wrap: nowrap;
        overflow: auto;
        bottom: auto;
        top: 5px;
        box-shadow: none;
        padding-top: 0px;
        padding-bottom: 0px;
        padding: 0px 10px; } }
    @media (max-width: 767px) {
      .custom-select__selected-list {
        top: 3px; } }
    .custom-select__selected-list.active {
      opacity: 1;
      visibility: visible; }
      .custom-select__selected-list.active:after {
        position: absolute;
        content: "";
        right: 0;
        top: 0px;
        bottom: 0px;
        width: 40px;
        background: linear-gradient(90deg, rgba(222, 177, 54, 0) 0%, #fff 100%);
        z-index: 3; }
        @media (max-width: 1199px) {
          .custom-select__selected-list.active:after {
            display: none; } }
    .custom-select__selected-list-item {
      padding: 6px 8px;
      background-color: rgba(222, 177, 54, 0.2);
      border-radius: 3px;
      margin-right: 4px;
      white-space: nowrap; }
      @media (max-width: 1499px) {
        .custom-select__selected-list-item {
          font-size: 14px; } }
      @media (max-width: 767px) {
        .custom-select__selected-list-item {
          padding: 4px; } }
  .custom-select__list {
    padding: 12px 16px;
    background-color: #fff; }
    .custom-select__list-item {
      padding: 12px 0px;
      transition: all 0.3s ease; }
      @media (min-width: 1024px) {
        .custom-select__list-item:hover {
          cursor: pointer;
          color: #DEB136; } }
  .custom-select__trigger {
    transition: all 0.3s ease;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 10px;
    transform: rotate(90deg);
    fill: #9c9c9c;
    z-index: 3; }
    @media (max-width: 575px) {
      .custom-select__trigger {
        top: 10px; } }
  .custom-select__header {
    display: flex;
    align-items: center;
    flex-direction: row-reverse;
    justify-content: space-between; }
  .custom-select__list-item-multi-lvl2 {
    padding: 0px 0px;
    white-space: nowrap;
    padding-left: 40px; }
    @media (max-width: 1499px) {
      .custom-select__list-item-multi-lvl2 {
        font-size: 14px; } }
    @media (min-width: 1024px) {
      .custom-select__list-item-multi-lvl2:hover {
        cursor: pointer;
        background-color: rgba(222, 177, 54, 0.2);
        color: #2B2A29; } }

.form-group.has-error .checkbox label:before {
  border-color: red; }

.rate-group {
  display: inline-block;
  display: flex;
  margin: 0px -2px; }
  .rate-group__item {
    padding: 0px 2px; }

.checkbox-rate {
  position: absolute;
  opacity: 0;
  visibility: hidden; }
  .checkbox-rate:checked + .checkbox-rate-label {
    background-image: url("data:image/svg+xml,%3Csvg width='15' height='14' viewBox='0 0 15 14' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M8.39686 0.937322L9.39686 3.03732C9.59686 3.53732 10.0969 3.83732 10.5969 3.83732L12.8969 4.13732C14.1969 4.33732 14.6969 5.83732 13.6969 6.73732L12.0969 8.33732C11.6969 8.73732 11.5969 9.23732 11.6969 9.73732L12.0969 12.0373C12.2969 13.2373 10.9969 14.2373 9.89686 13.6373L7.89686 12.5373C7.49686 12.3373 6.89686 12.3373 6.49686 12.5373L4.49686 13.6373C3.39686 14.2373 2.09686 13.2373 2.29686 12.0373L2.69686 9.73732C2.79686 9.23732 2.59686 8.73732 2.29686 8.33732L0.696862 6.73732C-0.203138 5.83732 0.296862 4.33732 1.49686 4.13732L3.79686 3.83732C3.99686 3.73732 4.39686 3.43732 4.69686 2.93732L5.69686 0.837322C6.19686 -0.262678 7.89686 -0.262678 8.39686 0.937322Z' fill='%23FE7235'/%3E%3C/svg%3E%0A"); }

.checkbox-rate-label {
  width: 14px;
  height: 14px;
  background-image: url("data:image/svg+xml,%3Csvg width='15' height='14' viewBox='0 0 15 14' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M8.39686 0.937322L9.39686 3.03732C9.59686 3.53732 10.0969 3.83732 10.5969 3.83732L12.8969 4.13732C14.1969 4.33732 14.6969 5.83732 13.6969 6.73732L12.0969 8.33732C11.6969 8.73732 11.5969 9.23732 11.6969 9.73732L12.0969 12.0373C12.2969 13.2373 10.9969 14.2373 9.89686 13.6373L7.89686 12.5373C7.49686 12.3373 6.89686 12.3373 6.49686 12.5373L4.49686 13.6373C3.39686 14.2373 2.09686 13.2373 2.29686 12.0373L2.69686 9.73732C2.79686 9.23732 2.59686 8.73732 2.29686 8.33732L0.696862 6.73732C-0.203138 5.83732 0.296862 4.33732 1.49686 4.13732L3.79686 3.83732C3.99686 3.73732 4.39686 3.43732 4.69686 2.93732L5.69686 0.837322C6.19686 -0.262678 7.89686 -0.262678 8.39686 0.937322Z' fill='%23E4E4E4'/%3E%3C/svg%3E%0A");
  background-position: center;
  background-repeat: no-repeat;
  display: inline-block; }
  @media (min-width: 1200px) {
    .checkbox-rate-label:hover {
      cursor: pointer; } }
  .checkbox-rate-label.hover {
    background-image: url("data:image/svg+xml,%3Csvg width='15' height='14' viewBox='0 0 15 14' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M8.39686 0.937322L9.39686 3.03732C9.59686 3.53732 10.0969 3.83732 10.5969 3.83732L12.8969 4.13732C14.1969 4.33732 14.6969 5.83732 13.6969 6.73732L12.0969 8.33732C11.6969 8.73732 11.5969 9.23732 11.6969 9.73732L12.0969 12.0373C12.2969 13.2373 10.9969 14.2373 9.89686 13.6373L7.89686 12.5373C7.49686 12.3373 6.89686 12.3373 6.49686 12.5373L4.49686 13.6373C3.39686 14.2373 2.09686 13.2373 2.29686 12.0373L2.69686 9.73732C2.79686 9.23732 2.59686 8.73732 2.29686 8.33732L0.696862 6.73732C-0.203138 5.83732 0.296862 4.33732 1.49686 4.13732L3.79686 3.83732C3.99686 3.73732 4.39686 3.43732 4.69686 2.93732L5.69686 0.837322C6.19686 -0.262678 7.89686 -0.262678 8.39686 0.937322Z' fill='%23FE7235'/%3E%3C/svg%3E%0A"); }

.form-group--margin-top {
  margin-top: 57px; }

.form-group-select--filter {
  width: auto;
  display: block;
  height: 46px; }
  @media (max-width: 1199px) {
    .form-group-select--filter:nth-last-child(2) .custom-select {
      border-right: none; } }
  @media (max-width: 767px) {
    .form-group-select--filter {
      height: 36px; } }
  .form-group-select--filter .custom-select {
    background-color: transparent;
    padding: 0px 16px;
    border-right: 1px solid #e4e4e4;
    display: block;
    font-size: 18px;
    font-weight: 400;
    border-radius: 0px; }
    @media (max-width: 1499px) {
      .form-group-select--filter .custom-select {
        font-size: 16px; } }
    @media (max-width: 1199px) {
      .form-group-select--filter .custom-select {
        padding: 0px 10px; } }
  @media (max-width: 1199px) and (max-width: 1199px) {
    .form-group-select--filter .custom-select {
      border-right: none; } }
  .form-group-select--filter .custom-select__header {
    flex-direction: row;
    height: 46px;
    padding-right: 40px;
    white-space: nowrap; }
    @media (max-width: 767px) {
      .form-group-select--filter .custom-select__header {
        height: 36px; } }
  .form-group-select--filter .custom-select__overflow {
    position: static;
    border-top-right-radius: 0;
    border-top-left-radius: 0;
    top: calc(100% - 5px);
    box-shadow: 0px 15px 20px rgba(0, 0, 0, 0.1);
    margin-left: -16px;
    margin-top: 5px;
    margin-right: -16px;
    left: 16px;
    right: auto;
    background-color: #fff; }
    @media (min-width: 1200px) {
      .form-group-select--filter .custom-select__overflow {
        position: absolute; } }
  .form-group-select--filter .custom-select__trigger {
    position: absolute;
    right: 15px; }
    @media (max-width: 1199px) {
      .form-group-select--filter .custom-select__trigger {
        right: 10px; } }
  .form-group-select--filter .custom-select__list {
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 0px; }
  .form-group-select--filter .custom-select__list-item {
    padding-right: 56px;
    white-space: nowrap;
    padding-left: 16px; }
    @media (max-width: 1499px) {
      .form-group-select--filter .custom-select__list-item {
        font-size: 16px; } }
    @media (min-width: 1024px) {
      .form-group-select--filter .custom-select__list-item:hover {
        cursor: pointer;
        background-color: rgba(222, 177, 54, 0.2);
        color: #2B2A29; } }
  .form-group-select--filter .custom-select__list-item-multi {
    padding: 0px 0px;
    padding-right: 56px;
    padding-left: 16px; }
    .form-group-select--filter .custom-select__list-item-multi.has-lvl2 {
      position: relative; }
    @media (max-width: 1499px) {
      .form-group-select--filter .custom-select__list-item-multi {
        font-size: 14px; } }
    @media (min-width: 1024px) {
      .form-group-select--filter .custom-select__list-item-multi:hover {
        cursor: pointer;
        background-color: rgba(222, 177, 54, 0.2);
        color: #2B2A29; } }
  .form-group-select--filter .custom-select__multi-toggler {
    position: absolute;
    width: 20px;
    height: 20px;
    right: 14px;
    top: 50%;
    transform: translateY(-50%);
    transition: all .3s ease; }
    .form-group-select--filter .custom-select__multi-toggler:after {
      position: absolute;
      z-index: 10;
      content: "";
      top: 4px;
      bottom: 4px;
      width: 2px;
      left: 50%;
      transform: translateX(-50%);
      background-color: #DEB136;
      transition: all .3s ease; }
    .form-group-select--filter .custom-select__multi-toggler:before {
      position: absolute;
      z-index: 10;
      content: "";
      left: 4px;
      right: 4px;
      height: 2px;
      top: 50%;
      transform: translateY(-50%);
      background-color: #DEB136;
      transition: all .3s ease; }
    @media (min-width: 1024px) {
      .form-group-select--filter .custom-select__multi-toggler:hover {
        cursor: pointer; }
        .form-group-select--filter .custom-select__multi-toggler:hover:after, .form-group-select--filter .custom-select__multi-toggler:hover:before {
          background-color: #BC962F;
          opacity: 0.7; } }
  .form-group-select--filter .custom-select__multi-wrap.expanded .custom-select__multi-toggler:after {
    top: 10px;
    bottom: 10px; }
  .form-group-select--filter .custom-select__multi-wrap.expanded > .custom-select__list-item-multi-lvl2 {
    display: block; }
  @media (max-width: 1499px) {
    .form-group-select--filter .custom-select__selected {
      font-size: 16px; } }
  @media (max-width: 1199px) {
    .form-group-select--filter {
      border: 1px solid #e4e4e4;
      border-radius: 3px;
      width: 100%;
      margin-bottom: 14px; } }

.form-group-select--single {
  background: #ffffff;
  box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.1);
  border-radius: 5px;
  margin-right: 14px;
  width: 100%; }
  .form-group-select--single:last-child {
    margin-right: 0px; }
  .form-group-select--single .custom-select {
    border-right: none; }

.form-group--light .form-control {
  padding: 8px 25px;
  padding-right: 15px;
  border-bottom: 1px solid #707070;
  font-size: 20px;
  line-height: 1.5;
  font-weight: 300;
  border-radius: 0px;
  background-color: transparent; }
  @media (max-width: 1499px) {
    .form-group--light .form-control {
      font-size: 18px; } }
  @media (max-width: 767px) {
    .form-group--light .form-control {
      padding: 6px 10px;
      font-size: 14px;
      font-weight: 400; } }
  .form-group--light .form-control::placeholder {
    font-weight: 300;
    font-size: 20px;
    line-height: 24px;
    color: inherit; }
    @media (max-width: 1499px) {
      .form-group--light .form-control::placeholder {
        font-size: 18px;
        line-height: 22px; } }
    @media (max-width: 767px) {
      .form-group--light .form-control::placeholder {
        font-size: 14px;
        font-weight: 400; } }

.form-group--light .custom-select__header {
  width: 100%; }

.form-group--v2 .form-control {
  padding-left: 0px; }

.form-group--icon {
  display: flex;
  align-items: center;
  padding-left: 15px; }

.form-group-select--select .custom-select {
  background-color: transparent;
  padding: 0px 16px;
  height: 32px;
  border-right: 1px solid #e4e4e4;
  display: block;
  border: 1px solid #aaaaaa;
  border-radius: 4px; }

.form-group-select--select .custom-select__header {
  flex-direction: row;
  height: 32px;
  padding-right: 40px;
  white-space: nowrap; }

.form-group-select--select .custom-select__overflow {
  position: static;
  border-top-right-radius: 0;
  border-top-left-radius: 0;
  top: calc(100% - 5px);
  box-shadow: 0px 15px 20px rgba(0, 0, 0, 0.1);
  margin-left: -16px;
  margin-top: 5px;
  margin-right: -16px;
  background-color: #fff; }

.form-group-select--select .custom-select__trigger {
  position: absolute;
  right: 18px; }

.form-group-select--select .custom-select__list {
  padding-top: 0px;
  padding-left: 0px;
  padding-right: 0px; }

.form-group-select--select .custom-select__list-item {
  padding-right: 56px;
  white-space: nowrap;
  padding-left: 16px; }
  @media (min-width: 1024px) {
    .form-group-select--select .custom-select__list-item:hover {
      cursor: pointer;
      background-color: rgba(222, 177, 54, 0.2);
      color: #2B2A29; } }

@media (max-width: 1199px) {
  .hero-filter .form-group.form-group--multiselect-checkbox {
    border: none;
    margin-bottom: 0px; } }

.form-group--multiselect-checkbox label span {
  font-weight: 400;
  margin-left: 6px;
  display: block;
  line-height: 1.1;
  white-space: nowrap; }
  @media (max-width: 1199px) {
    .form-group--multiselect-checkbox label span {
      white-space: normal; } }

.form-group--multiselect-checkbox label {
  display: flex;
  padding: 8px 0px;
  color: #2B2A29;
  width: 100%; }
  @media (max-width: 1499px) {
    .form-group--multiselect-checkbox label {
      font-size: 16px; } }
  @media (max-width: 767px) {
    .form-group--multiselect-checkbox label {
      padding: 12px 0px; } }

.form-group--multiselect-checkbox .checkbox label:before {
  width: 18px;
  height: 18px; }

.radio {
  display: flex;
  align-items: center;
  margin-bottom: 10px;
  transition: opacity 0.3s ease; }
  @media (min-width: 1024px) {
    .radio:hover {
      cursor: pointer;
      opacity: 0.8; } }
  .radio input {
    position: absolute;
    opacity: 0; }
    .radio input:checked + label:after {
      opacity: 1; }
  .radio label {
    color: #646464;
    font-size: 18px;
    font-weight: 400;
    margin-left: 10px;
    padding-left: 20px; }
    @media (min-width: 1024px) {
      .radio label:hover {
        cursor: pointer; } }
    .radio label:before {
      left: 0;
      top: 50%;
      transform: translateY(-50%);
      position: absolute;
      content: "";
      width: 18px;
      height: 18px;
      border-radius: 50%;
      border: 1px solid #DEB136; }
    .radio label:after {
      left: 4px;
      top: 50%;
      transform: translateY(-50%);
      position: absolute;
      content: "";
      width: 10px;
      height: 10px;
      border-radius: 50%;
      border: 1px solid #DEB136;
      background-color: #DEB136;
      opacity: 0; }

.custom-select__multi-wrap > .custom-select__list-item-multi-lvl2 {
  display: none; }
